a.newstory-btn,.newstory-btn,.newstory-btn:focus,a.newstory-btn:focus{background: #f16543;border:1px solid #f16543;}

.orange-clr{color: #f16543;}

/* Header Section CSS*/
@media (min-width: 240px){
.register-btn, a.register-btn{background: #f16543;}
}

.bootstrap-select.btn-group .dropdown-menu li a:hover,.bootstrap-select.btn-group .dropdown-menu li a:focus{
color: #f16543 !important;}
.bootstrap-select.btn-group .dropdown-menu li {color: #f16543;}   

.signinbtn input[type="submit"]{background: #f16543;}
.signinbtn button[type="submit"]{background: #f16543;}
a.signupbtn {color: #f16543;}

.footercolors a:hover{color:#f16543;}

.storyindicators .active {background-color: #f16543;}

.learnbtn a{border:1px solid #f16543;}
.learnbtn a:hover{border:1px solid #f16543 !important;color:#fff;background: #f16543 !important;}

.analytics-nav.nav-tabs > li.active > a i{ background: #f16543;}

.analytics-nav>li>a:hover i{background: #f16543;}

.category-tabs>li.active>a, .category-tabs>li.active>a:focus, .category-tabs>li.active>a:hover {
color: #f16543!important;border-bottom: 3px solid #f16543!important;}

.category-tabs>li:first-child a:hover{color: #f16543 !important;}

.category-tabs>li:last-child a {margin-right: 0px;}
.category-tabs>li>a:hover {border-color: transparent;background-color: transparent;color:#f16543;}

a.mainlink:hover,a.submainlink:hover{color:#f16543;text-decoration:none;outline:none;}
.carticon i{color:#e6e9ed;}.carticon i:hover{color:#f16543;}
.favicon i{color:#f16543;}.favicon i:hover{color:#f16543;}
.cartfill{color:#f16543 !important;}

.video-box-hover:hover .video-icon i{color:#f16543;}
.video-box-hover:hover .video-icon{border:3px solid #f16543;}

.singletabs>li.active>a, .singletabs>li.active>a:focus, .singletabs>li.active>a:hover {color: #f16543;}

a.newcatname:hover{color: #f16543;}

.newcatbox:hover a.mainlink{color: #f16543;}

.tapcolor{color:#f16543;}

.searchresult li a:hover,.searchresult li a:focus{color: #f16543;}

.tyicon{color:#f16543;}

.orange-btn, a.orange-btn{background: #f16543;}

.unfavicon i {color: #f16543 !important;}

.video-box-hover:hover .video-icon-small {border: 3px solid #f16543;}
.video-box-hover:hover .video-icon-small i {color: #f16543;}

a.tap-btn, .tap-btn, .tap-btn:focus, a.tap-btn:focus {background: #f16543;border: 1px solid #f16543;}

.load-border-btn, a.load-border-btn, .load-border-btn:focus, a.load-border-btn:focus{
color:#f16543; border:1px solid #f16543;}

/*Hover CSS*/

@media (min-width: 240px){
.register-btn:hover, a.register-btn:hover{background: #e65532;}
}

.signinbtn input[type="submit"]:hover{background: #e65532;color:#fff;}

.signinbtn button[type="submit"]:hover{background: #e65532;color:#fff;}

.orange-btn:hover, a.orange-btn:hover,.orange-btn:focus, a.orange-btn:focus{background: #e65532;}

a.tap-btn:hover, .tap-btn:hover{background: #e65532;border: 1px solid #e65532;}